@charset "UTF-8";
/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
a:visited {
	color: #666699;
	text-decoration: none;
}
a:link {
	text-decoration: none;
	color: #333399;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
#box_logo {
	background-color: #dddee0;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#logo {
	margin-right: auto;
	margin-left: 20px;
}
#box {
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/page/background-mid.jpg);
	background-repeat: repeat-y;
}
#box_image_top {
	background-image: url(images/page/background-top.jpg);
	background-repeat: no-repeat;
	height: 125px;
	clear: both;
}
#column_1 {
	width: 250px;
	float: left;
}
#column_1_menu {
	width: 210px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	height: 210px;
	background-image: url(images/page/menu_yellow.jpg);
	background-repeat: repeat-y;
}
#column_1_content {
	width: 210px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-image: url(images/page/menu_light.jpg);
	background-repeat: no-repeat;
	height: 75px;
	padding-top: 12px;
}
#column_2 {
	width: 700px;
	float: left;
}
#column_2_content {
	margin-top: 15px;
	margin-right: 25px;
	margin-bottom: 20px;
	margin-left: 5px;
}
#column_2_content_box {
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
#box_image_bottom {
	background-image: url(images/page/background-bottom.jpg);
	background-repeat: no-repeat;
	height: 70px;
	clear: both;
}
#box_footer {
	width: 700px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 250px;
}
#flash_box {
	font-size: 9px;
	background-color: #339999;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	width: 490px;
}
#footer {
	font-size: 9px;
	padding-left: 14px;
}
.text-16 {
	font-size: 16px
}
.text-15 {
	font-size: 15px
}
.text-14 {
	font-size: 14px
}
.text-13 {
	font-size: 13px
}
.text-12 {
	font-size: 12px
}
.text-11 {
	font-size: 11px
}
.text-10 {
	font-size: 10px
}
.text-09 {
	font-size: 9px
}
.text-08 {
	font-size: 8px
}
.text-red {
	color: #FF0000;
}
.text-white {
	color: #FFFFFF;
}
.text-bold {
	font-weight: bold;
}
h1 {
	font-size: 1.2em;
}
h2 {
	font-size: 1.1em;
}
h3 {
	font-size: 1em;
}
